Logo AND Algorithmique Numérique Distribuée

Public GIT Repository
Adding a new test.
[simgrid.git] / teshsuite / Makefile.in
1 # Makefile.in generated by automake 1.10 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16
17 # Copyright (c) 2004-2007. The SimGrid team. All right reserved.
18
19 # This file is part of the SimGrid project. This is free software:
20 # You can redistribute and/or modify it under the terms of the
21 # GNU LGPL (v2.1) licence.
22
23 # Makefile chunk which allows to display the files which should be included
24 # into the distribution.
25
26 # It is intended to be included in all Makefile.am 
27
28 VPATH = @srcdir@
29 pkgdatadir = $(datadir)/@PACKAGE@
30 pkglibdir = $(libdir)/@PACKAGE@
31 pkgincludedir = $(includedir)/@PACKAGE@
32 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
33 install_sh_DATA = $(install_sh) -c -m 644
34 install_sh_PROGRAM = $(install_sh) -c
35 install_sh_SCRIPT = $(install_sh) -c
36 INSTALL_HEADER = $(INSTALL_DATA)
37 transform = $(program_transform_name)
38 NORMAL_INSTALL = :
39 PRE_INSTALL = :
40 POST_INSTALL = :
41 NORMAL_UNINSTALL = :
42 PRE_UNINSTALL = :
43 POST_UNINSTALL = :
44 build_triplet = @build@
45 host_triplet = @host@
46 target_triplet = @target@
47 noinst_PROGRAMS = xbt/log_large_test$(EXEEXT) \
48         xbt/parallel_log_crashtest$(EXEEXT) \
49         gras/datadesc/datadesc_usage$(EXEEXT) \
50         gras/msg_handle/msg_handle_client$(EXEEXT) \
51         gras/msg_handle/msg_handle_server$(EXEEXT) \
52         gras/msg_handle/msg_handle_simulator$(EXEEXT) \
53         simdag/network/test_reinit_costs$(EXEEXT) \
54         simdag/basic0$(EXEEXT) simdag/basic1$(EXEEXT) \
55         simdag/basic2$(EXEEXT) simdag/basic3$(EXEEXT) \
56         simdag/basic4$(EXEEXT) simdag/basic5$(EXEEXT) \
57         simdag/basic6$(EXEEXT) \
58         simdag/network/p2p/test_latency1$(EXEEXT) \
59         simdag/network/p2p/test_latency2$(EXEEXT) \
60         simdag/network/p2p/test_latency3$(EXEEXT) \
61         simdag/network/p2p/test_latency_bound$(EXEEXT) \
62         simdag/network/mxn/test_intra_all2all$(EXEEXT) \
63         simdag/network/mxn/test_intra_independent_comm$(EXEEXT) \
64         simdag/network/mxn/test_intra_scatter$(EXEEXT) \
65         simdag/partask/test_comp_only_seq$(EXEEXT) \
66         simdag/partask/test_comp_only_par$(EXEEXT)
67 @GRAS_ARCH_32_BITS_TRUE@am__append_1 = gras/msg_handle/test_rl gras/msg_handle/test_sg_32
68 @GRAS_ARCH_32_BITS_FALSE@am__append_2 = gras/msg_handle/test_rl gras/msg_handle/test_sg_64
69 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
70         $(top_srcdir)/acmacro/dist-files.mk
71 subdir = teshsuite
72 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
73 am__aclocal_m4_deps = $(top_srcdir)/acmacro/ac_func_snprintf.m4 \
74         $(top_srcdir)/acmacro/compiler-flags.m4 \
75         $(top_srcdir)/acmacro/context.m4 \
76         $(top_srcdir)/acmacro/fancy_configury.m4 \
77         $(top_srcdir)/acmacro/flex.m4 \
78         $(top_srcdir)/acmacro/gras_arch.m4 \
79         $(top_srcdir)/acmacro/print_null.m4 \
80         $(top_srcdir)/acmacro/va_copy.m4 $(top_srcdir)/configure.ac
81 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
82         $(ACLOCAL_M4)
83 mkinstalldirs = $(install_sh) -d
84 CONFIG_HEADER = $(top_builddir)/src/gras_config.h
85 CONFIG_CLEAN_FILES =
86 PROGRAMS = $(noinst_PROGRAMS)
87 am_gras_datadesc_datadesc_usage_OBJECTS = datadesc_usage.$(OBJEXT) \
88         datadesc_structs.$(OBJEXT)
89 gras_datadesc_datadesc_usage_OBJECTS =  \
90         $(am_gras_datadesc_datadesc_usage_OBJECTS)
91 gras_datadesc_datadesc_usage_DEPENDENCIES = $(LDADD_RL)
92 am__dirstamp = $(am__leading_dot)dirstamp
93 am_gras_msg_handle_msg_handle_client_OBJECTS = msg_handle.$(OBJEXT) \
94         _msg_handle_client.$(OBJEXT)
95 gras_msg_handle_msg_handle_client_OBJECTS =  \
96         $(am_gras_msg_handle_msg_handle_client_OBJECTS)
97 gras_msg_handle_msg_handle_client_DEPENDENCIES = $(LDADD_RL)
98 am_gras_msg_handle_msg_handle_server_OBJECTS = msg_handle.$(OBJEXT) \
99         _msg_handle_server.$(OBJEXT)
100 gras_msg_handle_msg_handle_server_OBJECTS =  \
101         $(am_gras_msg_handle_msg_handle_server_OBJECTS)
102 gras_msg_handle_msg_handle_server_DEPENDENCIES = $(LDADD_RL)
103 am_gras_msg_handle_msg_handle_simulator_OBJECTS =  \
104         msg_handle.$(OBJEXT) _msg_handle_simulator.$(OBJEXT)
105 gras_msg_handle_msg_handle_simulator_OBJECTS =  \
106         $(am_gras_msg_handle_msg_handle_simulator_OBJECTS)
107 gras_msg_handle_msg_handle_simulator_DEPENDENCIES = $(LDADD_SG)
108 am_simdag_basic0_OBJECTS = basic0.$(OBJEXT)
109 simdag_basic0_OBJECTS = $(am_simdag_basic0_OBJECTS)
110 simdag_basic0_DEPENDENCIES = $(LDADD_SG)
111 am_simdag_basic1_OBJECTS = basic1.$(OBJEXT)
112 simdag_basic1_OBJECTS = $(am_simdag_basic1_OBJECTS)
113 simdag_basic1_DEPENDENCIES = $(LDADD_SG)
114 am_simdag_basic2_OBJECTS = basic2.$(OBJEXT)
115 simdag_basic2_OBJECTS = $(am_simdag_basic2_OBJECTS)
116 simdag_basic2_DEPENDENCIES = $(LDADD_SG)
117 am_simdag_basic3_OBJECTS = basic3.$(OBJEXT)
118 simdag_basic3_OBJECTS = $(am_simdag_basic3_OBJECTS)
119 simdag_basic3_DEPENDENCIES = $(LDADD_SG)
120 am_simdag_basic4_OBJECTS = basic4.$(OBJEXT)
121 simdag_basic4_OBJECTS = $(am_simdag_basic4_OBJECTS)
122 simdag_basic4_DEPENDENCIES = $(LDADD_SG)
123 am_simdag_basic5_OBJECTS = basic5.$(OBJEXT)
124 simdag_basic5_OBJECTS = $(am_simdag_basic5_OBJECTS)
125 simdag_basic5_DEPENDENCIES = $(LDADD_SG)
126 am_simdag_basic6_OBJECTS = basic6.$(OBJEXT)
127 simdag_basic6_OBJECTS = $(am_simdag_basic6_OBJECTS)
128 simdag_basic6_DEPENDENCIES = $(LDADD_SG)
129 am_simdag_network_mxn_test_intra_all2all_OBJECTS =  \
130         test_intra_all2all.$(OBJEXT)
131 simdag_network_mxn_test_intra_all2all_OBJECTS =  \
132         $(am_simdag_network_mxn_test_intra_all2all_OBJECTS)
133 simdag_network_mxn_test_intra_all2all_DEPENDENCIES = $(LDADD_SG)
134 am_simdag_network_mxn_test_intra_independent_comm_OBJECTS =  \
135         test_intra_independent_comm.$(OBJEXT)
136 simdag_network_mxn_test_intra_independent_comm_OBJECTS =  \
137         $(am_simdag_network_mxn_test_intra_independent_comm_OBJECTS)
138 simdag_network_mxn_test_intra_independent_comm_DEPENDENCIES =  \
139         $(LDADD_SG)
140 am_simdag_network_mxn_test_intra_scatter_OBJECTS =  \
141         test_intra_scatter.$(OBJEXT)
142 simdag_network_mxn_test_intra_scatter_OBJECTS =  \
143         $(am_simdag_network_mxn_test_intra_scatter_OBJECTS)
144 simdag_network_mxn_test_intra_scatter_DEPENDENCIES = $(LDADD_SG)
145 am_simdag_network_p2p_test_latency1_OBJECTS = test_latency1.$(OBJEXT)
146 simdag_network_p2p_test_latency1_OBJECTS =  \
147         $(am_simdag_network_p2p_test_latency1_OBJECTS)
148 simdag_network_p2p_test_latency1_DEPENDENCIES = $(LDADD_SG)
149 am_simdag_network_p2p_test_latency2_OBJECTS = test_latency2.$(OBJEXT)
150 simdag_network_p2p_test_latency2_OBJECTS =  \
151         $(am_simdag_network_p2p_test_latency2_OBJECTS)
152 simdag_network_p2p_test_latency2_DEPENDENCIES = $(LDADD_SG)
153 am_simdag_network_p2p_test_latency3_OBJECTS = test_latency3.$(OBJEXT)
154 simdag_network_p2p_test_latency3_OBJECTS =  \
155         $(am_simdag_network_p2p_test_latency3_OBJECTS)
156 simdag_network_p2p_test_latency3_DEPENDENCIES = $(LDADD_SG)
157 am_simdag_network_p2p_test_latency_bound_OBJECTS =  \
158         test_latency_bound.$(OBJEXT)
159 simdag_network_p2p_test_latency_bound_OBJECTS =  \
160         $(am_simdag_network_p2p_test_latency_bound_OBJECTS)
161 simdag_network_p2p_test_latency_bound_DEPENDENCIES = $(LDADD_SG)
162 am_simdag_network_test_reinit_costs_OBJECTS =  \
163         test_reinit_costs.$(OBJEXT)
164 simdag_network_test_reinit_costs_OBJECTS =  \
165         $(am_simdag_network_test_reinit_costs_OBJECTS)
166 simdag_network_test_reinit_costs_DEPENDENCIES = $(LDADD_SG)
167 am_simdag_partask_test_comp_only_par_OBJECTS =  \
168         test_comp_only_par.$(OBJEXT)
169 simdag_partask_test_comp_only_par_OBJECTS =  \
170         $(am_simdag_partask_test_comp_only_par_OBJECTS)
171 simdag_partask_test_comp_only_par_DEPENDENCIES = $(LDADD_SG)
172 am_simdag_partask_test_comp_only_seq_OBJECTS =  \
173         test_comp_only_seq.$(OBJEXT)
174 simdag_partask_test_comp_only_seq_OBJECTS =  \
175         $(am_simdag_partask_test_comp_only_seq_OBJECTS)
176 simdag_partask_test_comp_only_seq_DEPENDENCIES = $(LDADD_SG)
177 xbt_log_large_test_SOURCES = xbt/log_large_test.c
178 xbt_log_large_test_OBJECTS = log_large_test.$(OBJEXT)
179 xbt_log_large_test_DEPENDENCIES = $(LDADD_SG)
180 xbt_parallel_log_crashtest_SOURCES = xbt/parallel_log_crashtest.c
181 xbt_parallel_log_crashtest_OBJECTS = parallel_log_crashtest.$(OBJEXT)
182 xbt_parallel_log_crashtest_DEPENDENCIES = $(LDADD_RL)
183 DEFAULT_INCLUDES = -I. -I$(top_builddir)/src@am__isrc@
184 depcomp = $(SHELL) $(top_srcdir)/depcomp
185 am__depfiles_maybe = depfiles
186 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
187         $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
188 LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
189         --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
190         $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
191 CCLD = $(CC)
192 LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
193         --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
194         $(LDFLAGS) -o $@
195 SOURCES = $(gras_datadesc_datadesc_usage_SOURCES) \
196         $(gras_msg_handle_msg_handle_client_SOURCES) \
197         $(gras_msg_handle_msg_handle_server_SOURCES) \
198         $(gras_msg_handle_msg_handle_simulator_SOURCES) \
199         $(simdag_basic0_SOURCES) $(simdag_basic1_SOURCES) \
200         $(simdag_basic2_SOURCES) $(simdag_basic3_SOURCES) \
201         $(simdag_basic4_SOURCES) $(simdag_basic5_SOURCES) \
202         $(simdag_basic6_SOURCES) \
203         $(simdag_network_mxn_test_intra_all2all_SOURCES) \
204         $(simdag_network_mxn_test_intra_independent_comm_SOURCES) \
205         $(simdag_network_mxn_test_intra_scatter_SOURCES) \
206         $(simdag_network_p2p_test_latency1_SOURCES) \
207         $(simdag_network_p2p_test_latency2_SOURCES) \
208         $(simdag_network_p2p_test_latency3_SOURCES) \
209         $(simdag_network_p2p_test_latency_bound_SOURCES) \
210         $(simdag_network_test_reinit_costs_SOURCES) \
211         $(simdag_partask_test_comp_only_par_SOURCES) \
212         $(simdag_partask_test_comp_only_seq_SOURCES) \
213         xbt/log_large_test.c xbt/parallel_log_crashtest.c
214 DIST_SOURCES = $(gras_datadesc_datadesc_usage_SOURCES) \
215         $(gras_msg_handle_msg_handle_client_SOURCES) \
216         $(gras_msg_handle_msg_handle_server_SOURCES) \
217         $(gras_msg_handle_msg_handle_simulator_SOURCES) \
218         $(simdag_basic0_SOURCES) $(simdag_basic1_SOURCES) \
219         $(simdag_basic2_SOURCES) $(simdag_basic3_SOURCES) \
220         $(simdag_basic4_SOURCES) $(simdag_basic5_SOURCES) \
221         $(simdag_basic6_SOURCES) \
222         $(simdag_network_mxn_test_intra_all2all_SOURCES) \
223         $(simdag_network_mxn_test_intra_independent_comm_SOURCES) \
224         $(simdag_network_mxn_test_intra_scatter_SOURCES) \
225         $(simdag_network_p2p_test_latency1_SOURCES) \
226         $(simdag_network_p2p_test_latency2_SOURCES) \
227         $(simdag_network_p2p_test_latency3_SOURCES) \
228         $(simdag_network_p2p_test_latency_bound_SOURCES) \
229         $(simdag_network_test_reinit_costs_SOURCES) \
230         $(simdag_partask_test_comp_only_par_SOURCES) \
231         $(simdag_partask_test_comp_only_seq_SOURCES) \
232         xbt/log_large_test.c xbt/parallel_log_crashtest.c
233 ETAGS = etags
234 CTAGS = ctags
235 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
236 ACLOCAL = @ACLOCAL@
237 ADDR2LINE = @ADDR2LINE@
238 AMTAR = @AMTAR@
239 AM_CPPFLAGS = @AM_CPPFLAGS@
240 AR = @AR@
241 AS = @AS@
242 AUTOCONF = @AUTOCONF@
243 AUTOHEADER = @AUTOHEADER@
244 AUTOMAKE = @AUTOMAKE@
245 AWK = @AWK@
246 BASH = @BASH@
247 CC = @CC@
248 CCDEPMODE = @CCDEPMODE@
249 CFLAGS = @CFLAGS@
250 CPP = @CPP@
251 CPPFLAGS = @CPPFLAGS@
252 CXX = @CXX@
253 CXXCPP = @CXXCPP@
254 CXXDEPMODE = @CXXDEPMODE@
255 CXXFLAGS = @CXXFLAGS@
256 CYGPATH_W = @CYGPATH_W@
257 DEFS = @DEFS@
258 DEPDIR = @DEPDIR@
259 DLLTOOL = @DLLTOOL@
260 DOXYGEN = @DOXYGEN@
261 ECHO = @ECHO@
262 ECHO_C = @ECHO_C@
263 ECHO_N = @ECHO_N@
264 ECHO_T = @ECHO_T@
265 EGREP = @EGREP@
266 EXEEXT = @EXEEXT@
267 FLEXML = @FLEXML@
268 GCJ = @GCJ@
269 GCJDEPMODE = @GCJDEPMODE@
270 GCJFLAGS = @GCJFLAGS@
271 GRAS_DEP = @GRAS_DEP@
272 GREP = @GREP@
273 INSTALL = @INSTALL@
274 INSTALL_DATA = @INSTALL_DATA@
275 INSTALL_PROGRAM = @INSTALL_PROGRAM@
276 INSTALL_SCRIPT = @INSTALL_SCRIPT@
277 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
278 JAR = @JAR@
279 JAVA = @JAVA@
280 JAVAC = @JAVAC@
281 LDFLAGS = @LDFLAGS@
282 LD_DYNAMIC_FLAGS = @LD_DYNAMIC_FLAGS@
283 LEX = @LEX@
284 LEXLIB = @LEXLIB@
285 LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
286 LIBOBJS = @LIBOBJS@
287 LIBS = @LIBS@
288 LIBTOOL = @LIBTOOL@
289 LN_S = @LN_S@
290 LTLIBOBJS = @LTLIBOBJS@
291 MAINT = @MAINT@
292 MAKEINFO = @MAKEINFO@
293 MD5SUM = @MD5SUM@
294 MKDIR_P = @MKDIR_P@
295 OBJDUMP = @OBJDUMP@
296 OBJEXT = @OBJEXT@
297 PACKAGE = @PACKAGE@
298 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
299 PACKAGE_NAME = @PACKAGE_NAME@
300 PACKAGE_STRING = @PACKAGE_STRING@
301 PACKAGE_TARNAME = @PACKAGE_TARNAME@
302 PACKAGE_VERSION = @PACKAGE_VERSION@
303 PATH_SEPARATOR = @PATH_SEPARATOR@
304 PTH_STACK_GROWTH = @PTH_STACK_GROWTH@
305 RANLIB = @RANLIB@
306 SET_MAKE = @SET_MAKE@
307 SHELL = @SHELL@
308 SIMGRID_DEP = @SIMGRID_DEP@
309 SMPI_DEP = @SMPI_DEP@
310 STRIP = @STRIP@
311 VERSION = @VERSION@
312 WARNING = @WARNING@
313 abs_builddir = @abs_builddir@
314 abs_srcdir = @abs_srcdir@
315 abs_top_builddir = @abs_top_builddir@
316 abs_top_srcdir = @abs_top_srcdir@
317 ac_configure_args = @ac_configure_args@
318 ac_ct_CC = @ac_ct_CC@
319 ac_ct_CXX = @ac_ct_CXX@
320 am__include = @am__include@
321 am__leading_dot = @am__leading_dot@
322 am__quote = @am__quote@
323 am__tar = @am__tar@
324 am__untar = @am__untar@
325 bindir = @bindir@
326 build = @build@
327 build_alias = @build_alias@
328 build_cpu = @build_cpu@
329 build_id = @build_id@
330 build_os = @build_os@
331 build_vendor = @build_vendor@
332 builddir = @builddir@
333 datadir = @datadir@
334 datarootdir = @datarootdir@
335 docdir = @docdir@
336 dvidir = @dvidir@
337 exec_prefix = @exec_prefix@
338 host = @host@
339 host_alias = @host_alias@
340 host_cpu = @host_cpu@
341 host_os = @host_os@
342 host_vendor = @host_vendor@
343 htmldir = @htmldir@
344 includedir = @includedir@
345 infodir = @infodir@
346 install_sh = @install_sh@
347 libdir = @libdir@
348 libexecdir = @libexecdir@
349 localedir = @localedir@
350 localstatedir = @localstatedir@
351 mandir = @mandir@
352 mkdir_p = @mkdir_p@
353 oldincludedir = @oldincludedir@
354 pdfdir = @pdfdir@
355 prefix = @prefix@
356 program_transform_name = @program_transform_name@
357 psdir = @psdir@
358 pth_skaddr_makecontext = @pth_skaddr_makecontext@
359 pth_sksize_makecontext = @pth_sksize_makecontext@
360 sbindir = @sbindir@
361 sharedstatedir = @sharedstatedir@
362 srcdir = @srcdir@
363 sysconfdir = @sysconfdir@
364 target = @target@
365 target_alias = @target_alias@
366 target_cpu = @target_cpu@
367 target_os = @target_os@
368 target_vendor = @target_vendor@
369 top_builddir = @top_builddir@
370 top_srcdir = @top_srcdir@
371 INCLUDES = -I$(top_srcdir)/include -I$(top_srcdir)/src -I$(top_srcdir)/src/include
372 AM_CFLAGS = -g
373
374 # Declare all the variables to empty, so that each test set can add
375 # their content to them
376 CLEANFILES = gras/datadesc/datadesc_usage.out
377 EXTRA_DIST = gras/datadesc/datadesc.little32_4 \
378         gras/datadesc/datadesc.little64 gras/datadesc/datadesc.big32_8 \
379         gras/datadesc/datadesc.big32_8_4 \
380         gras/datadesc/datadesc.big32_2 \
381         gras/datadesc/mk_datadesc_structs.pl \
382         gras/msg_handle/msg_handle.xml \
383         simdag/network/platform_2p_1sl.xml simdag/basic_platform.xml \
384         simdag/network/p2p/platform_2p_1sl.xml \
385         simdag/network/p2p/platform_2p_1fl.xml \
386         simdag/network/p2p/platform_2p_1switch.xml \
387         simdag/network/p2p/platform_2p_1bb.xml \
388         simdag/network/mxn/platform_4p_1switch.xml \
389         simdag/partask/platform_2p_1sl_hetero.xml \
390         simdag/partask/platform_2p_1sl.xml
391 TESTS_ENVIRONMENT = $(top_builddir)/tools/tesh/tesh
392 TESTS = xbt/log_large_test.tesh xbt/parallel_log_crashtest.tesh \
393         gras/datadesc/datadesc_mem.tesh gras/datadesc/datadesc_rw.tesh \
394         gras/datadesc/datadesc_r_little32_4.tesh \
395         gras/datadesc/datadesc_r_little64.tesh \
396         gras/datadesc/datadesc_r_big32_8.tesh \
397         gras/datadesc/datadesc_r_big32_8_4.tesh \
398         gras/datadesc/datadesc_r_big32_2.tesh $(am__append_1) \
399         $(am__append_2) simdag/network/test_reinit_costs.tesh \
400         simdag/basic0.tesh simdag/basic1.tesh simdag/basic2.tesh \
401         simdag/basic3.tesh simdag/basic4.tesh simdag/basic5.tesh \
402         simdag/basic6.tesh simdag/network/p2p/test_latency1.tesh \
403         simdag/network/p2p/test_latency2.tesh \
404         simdag/network/p2p/test_latency3.tesh \
405         simdag/network/p2p/test_latency_bound.tesh \
406         simdag/network/mxn/test_intra_all2all.tesh \
407         simdag/network/mxn/test_intra_independent_comm.tesh \
408         simdag/network/mxn/test_intra_scatter.tesh \
409         simdag/partask/test_comp_only_seq.tesh \
410         simdag/partask/test_comp_only_par.tesh
411 # Data sets still to regenerate:
412 XFAIL_TESTS = gras/datadesc/datadesc_r_little32.tesh \
413         gras/datadesc/datadesc_r_big32_8.tesh \
414         gras/datadesc/datadesc_r_big32_8_4.tesh \
415         gras/datadesc/datadesc_r_big32_2.tesh
416 LDADD_SG = $(abs_top_builddir)/src/libsimgrid.la
417 LDADD_RL = $(abs_top_builddir)/src/libgras.la
418 xbt_log_large_test_LDADD = $(LDADD_SG)
419 xbt_parallel_log_crashtest_LDADD = $(LDADD_RL)
420 gras_datadesc_datadesc_usage_SOURCES = gras/datadesc/datadesc_usage.c gras/datadesc/datadesc_structs.c
421 gras_datadesc_datadesc_usage_LDADD = $(LDADD_RL)
422 gras_msg_handle_msg_handle_simulator_SOURCES = gras/msg_handle/msg_handle.c gras/msg_handle/_msg_handle_simulator.c
423 gras_msg_handle_msg_handle_client_SOURCES = gras/msg_handle/msg_handle.c gras/msg_handle/_msg_handle_client.c
424 gras_msg_handle_msg_handle_server_SOURCES = gras/msg_handle/msg_handle.c gras/msg_handle/_msg_handle_server.c
425 gras_msg_handle_msg_handle_simulator_LDADD = $(LDADD_SG)
426 gras_msg_handle_msg_handle_client_LDADD = $(LDADD_RL)
427 gras_msg_handle_msg_handle_server_LDADD = $(LDADD_RL)
428 simdag_network_test_reinit_costs_SOURCES = simdag/network/test_reinit_costs.c
429 simdag_network_test_reinit_costs_LDADD = $(LDADD_SG)
430 simdag_basic0_SOURCES = simdag/basic0.c
431 simdag_basic0_LDADD = $(LDADD_SG)
432 simdag_basic1_SOURCES = simdag/basic1.c
433 simdag_basic1_LDADD = $(LDADD_SG)
434 simdag_basic2_SOURCES = simdag/basic2.c
435 simdag_basic2_LDADD = $(LDADD_SG)
436 simdag_basic3_SOURCES = simdag/basic3.c
437 simdag_basic3_LDADD = $(LDADD_SG)
438 simdag_basic4_SOURCES = simdag/basic4.c
439 simdag_basic4_LDADD = $(LDADD_SG)
440 simdag_basic5_SOURCES = simdag/basic5.c
441 simdag_basic5_LDADD = $(LDADD_SG)
442 simdag_basic6_SOURCES = simdag/basic6.c
443 simdag_basic6_LDADD = $(LDADD_SG)
444 simdag_network_p2p_test_latency1_SOURCES = simdag/network/p2p/test_latency1.c
445 simdag_network_p2p_test_latency1_LDADD = $(LDADD_SG)
446 simdag_network_p2p_test_latency2_SOURCES = simdag/network/p2p/test_latency2.c
447 simdag_network_p2p_test_latency2_LDADD = $(LDADD_SG)
448 simdag_network_p2p_test_latency3_SOURCES = simdag/network/p2p/test_latency3.c
449 simdag_network_p2p_test_latency3_LDADD = $(LDADD_SG)
450 simdag_network_p2p_test_latency_bound_SOURCES = simdag/network/p2p/test_latency_bound.c
451 simdag_network_p2p_test_latency_bound_LDADD = $(LDADD_SG)
452 simdag_network_mxn_test_intra_all2all_SOURCES = simdag/network/mxn/test_intra_all2all.c
453 simdag_network_mxn_test_intra_all2all_LDADD = $(LDADD_SG)
454 simdag_network_mxn_test_intra_independent_comm_SOURCES = simdag/network/mxn/test_intra_independent_comm.c
455 simdag_network_mxn_test_intra_independent_comm_LDADD = $(LDADD_SG)
456 simdag_network_mxn_test_intra_scatter_SOURCES = simdag/network/mxn/test_intra_scatter.c
457 simdag_network_mxn_test_intra_scatter_LDADD = $(LDADD_SG)
458 simdag_partask_test_comp_only_seq_SOURCES = simdag/partask/test_comp_only_seq.c
459 simdag_partask_test_comp_only_seq_LDADD = $(LDADD_SG)
460 simdag_partask_test_comp_only_par_SOURCES = simdag/partask/test_comp_only_par.c
461 simdag_partask_test_comp_only_par_LDADD = $(LDADD_SG)
462 all: all-am
463
464 .SUFFIXES:
465 .SUFFIXES: .c .lo .o .obj
466 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(top_srcdir)/acmacro/dist-files.mk $(am__configure_deps)
467         @for dep in $?; do \
468           case '$(am__configure_deps)' in \
469             *$$dep*) \
470               cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
471                 && exit 0; \
472               exit 1;; \
473           esac; \
474         done; \
475         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  teshsuite/Makefile'; \
476         cd $(top_srcdir) && \
477           $(AUTOMAKE) --gnu  teshsuite/Makefile
478 .PRECIOUS: Makefile
479 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
480         @case '$?' in \
481           *config.status*) \
482             cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
483           *) \
484             echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
485             cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
486         esac;
487
488 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
489         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
490
491 $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
492         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
493 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
494         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
495
496 clean-noinstPROGRAMS:
497         @list='$(noinst_PROGRAMS)'; for p in $$list; do \
498           f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
499           echo " rm -f $$p $$f"; \
500           rm -f $$p $$f ; \
501         done
502 gras/datadesc/$(am__dirstamp):
503         @$(MKDIR_P) gras/datadesc
504         @: > gras/datadesc/$(am__dirstamp)
505 gras/datadesc/datadesc_usage$(EXEEXT): $(gras_datadesc_datadesc_usage_OBJECTS) $(gras_datadesc_datadesc_usage_DEPENDENCIES) gras/datadesc/$(am__dirstamp)
506         @rm -f gras/datadesc/datadesc_usage$(EXEEXT)
507         $(LINK) $(gras_datadesc_datadesc_usage_OBJECTS) $(gras_datadesc_datadesc_usage_LDADD) $(LIBS)
508 gras/msg_handle/$(am__dirstamp):
509         @$(MKDIR_P) gras/msg_handle
510         @: > gras/msg_handle/$(am__dirstamp)
511 gras/msg_handle/msg_handle_client$(EXEEXT): $(gras_msg_handle_msg_handle_client_OBJECTS) $(gras_msg_handle_msg_handle_client_DEPENDENCIES) gras/msg_handle/$(am__dirstamp)
512         @rm -f gras/msg_handle/msg_handle_client$(EXEEXT)
513         $(LINK) $(gras_msg_handle_msg_handle_client_OBJECTS) $(gras_msg_handle_msg_handle_client_LDADD) $(LIBS)
514 gras/msg_handle/msg_handle_server$(EXEEXT): $(gras_msg_handle_msg_handle_server_OBJECTS) $(gras_msg_handle_msg_handle_server_DEPENDENCIES) gras/msg_handle/$(am__dirstamp)
515         @rm -f gras/msg_handle/msg_handle_server$(EXEEXT)
516         $(LINK) $(gras_msg_handle_msg_handle_server_OBJECTS) $(gras_msg_handle_msg_handle_server_LDADD) $(LIBS)
517 gras/msg_handle/msg_handle_simulator$(EXEEXT): $(gras_msg_handle_msg_handle_simulator_OBJECTS) $(gras_msg_handle_msg_handle_simulator_DEPENDENCIES) gras/msg_handle/$(am__dirstamp)
518         @rm -f gras/msg_handle/msg_handle_simulator$(EXEEXT)
519         $(LINK) $(gras_msg_handle_msg_handle_simulator_OBJECTS) $(gras_msg_handle_msg_handle_simulator_LDADD) $(LIBS)
520 simdag/$(am__dirstamp):
521         @$(MKDIR_P) simdag
522         @: > simdag/$(am__dirstamp)
523 simdag/basic0$(EXEEXT): $(simdag_basic0_OBJECTS) $(simdag_basic0_DEPENDENCIES) simdag/$(am__dirstamp)
524         @rm -f simdag/basic0$(EXEEXT)
525         $(LINK) $(simdag_basic0_OBJECTS) $(simdag_basic0_LDADD) $(LIBS)
526 simdag/basic1$(EXEEXT): $(simdag_basic1_OBJECTS) $(simdag_basic1_DEPENDENCIES) simdag/$(am__dirstamp)
527         @rm -f simdag/basic1$(EXEEXT)
528         $(LINK) $(simdag_basic1_OBJECTS) $(simdag_basic1_LDADD) $(LIBS)
529 simdag/basic2$(EXEEXT): $(simdag_basic2_OBJECTS) $(simdag_basic2_DEPENDENCIES) simdag/$(am__dirstamp)
530         @rm -f simdag/basic2$(EXEEXT)
531         $(LINK) $(simdag_basic2_OBJECTS) $(simdag_basic2_LDADD) $(LIBS)
532 simdag/basic3$(EXEEXT): $(simdag_basic3_OBJECTS) $(simdag_basic3_DEPENDENCIES) simdag/$(am__dirstamp)
533         @rm -f simdag/basic3$(EXEEXT)
534         $(LINK) $(simdag_basic3_OBJECTS) $(simdag_basic3_LDADD) $(LIBS)
535 simdag/basic4$(EXEEXT): $(simdag_basic4_OBJECTS) $(simdag_basic4_DEPENDENCIES) simdag/$(am__dirstamp)
536         @rm -f simdag/basic4$(EXEEXT)
537         $(LINK) $(simdag_basic4_OBJECTS) $(simdag_basic4_LDADD) $(LIBS)
538 simdag/basic5$(EXEEXT): $(simdag_basic5_OBJECTS) $(simdag_basic5_DEPENDENCIES) simdag/$(am__dirstamp)
539         @rm -f simdag/basic5$(EXEEXT)
540         $(LINK) $(simdag_basic5_OBJECTS) $(simdag_basic5_LDADD) $(LIBS)
541 simdag/basic6$(EXEEXT): $(simdag_basic6_OBJECTS) $(simdag_basic6_DEPENDENCIES) simdag/$(am__dirstamp)
542         @rm -f simdag/basic6$(EXEEXT)
543         $(LINK) $(simdag_basic6_OBJECTS) $(simdag_basic6_LDADD) $(LIBS)
544 simdag/network/mxn/$(am__dirstamp):
545         @$(MKDIR_P) simdag/network/mxn
546         @: > simdag/network/mxn/$(am__dirstamp)
547 simdag/network/mxn/test_intra_all2all$(EXEEXT): $(simdag_network_mxn_test_intra_all2all_OBJECTS) $(simdag_network_mxn_test_intra_all2all_DEPENDENCIES) simdag/network/mxn/$(am__dirstamp)
548         @rm -f simdag/network/mxn/test_intra_all2all$(EXEEXT)
549         $(LINK) $(simdag_network_mxn_test_intra_all2all_OBJECTS) $(simdag_network_mxn_test_intra_all2all_LDADD) $(LIBS)
550 simdag/network/mxn/test_intra_independent_comm$(EXEEXT): $(simdag_network_mxn_test_intra_independent_comm_OBJECTS) $(simdag_network_mxn_test_intra_independent_comm_DEPENDENCIES) simdag/network/mxn/$(am__dirstamp)
551         @rm -f simdag/network/mxn/test_intra_independent_comm$(EXEEXT)
552         $(LINK) $(simdag_network_mxn_test_intra_independent_comm_OBJECTS) $(simdag_network_mxn_test_intra_independent_comm_LDADD) $(LIBS)
553 simdag/network/mxn/test_intra_scatter$(EXEEXT): $(simdag_network_mxn_test_intra_scatter_OBJECTS) $(simdag_network_mxn_test_intra_scatter_DEPENDENCIES) simdag/network/mxn/$(am__dirstamp)
554         @rm -f simdag/network/mxn/test_intra_scatter$(EXEEXT)
555         $(LINK) $(simdag_network_mxn_test_intra_scatter_OBJECTS) $(simdag_network_mxn_test_intra_scatter_LDADD) $(LIBS)
556 simdag/network/p2p/$(am__dirstamp):
557         @$(MKDIR_P) simdag/network/p2p
558         @: > simdag/network/p2p/$(am__dirstamp)
559 simdag/network/p2p/test_latency1$(EXEEXT): $(simdag_network_p2p_test_latency1_OBJECTS) $(simdag_network_p2p_test_latency1_DEPENDENCIES) simdag/network/p2p/$(am__dirstamp)
560         @rm -f simdag/network/p2p/test_latency1$(EXEEXT)
561         $(LINK) $(simdag_network_p2p_test_latency1_OBJECTS) $(simdag_network_p2p_test_latency1_LDADD) $(LIBS)
562 simdag/network/p2p/test_latency2$(EXEEXT): $(simdag_network_p2p_test_latency2_OBJECTS) $(simdag_network_p2p_test_latency2_DEPENDENCIES) simdag/network/p2p/$(am__dirstamp)
563         @rm -f simdag/network/p2p/test_latency2$(EXEEXT)
564         $(LINK) $(simdag_network_p2p_test_latency2_OBJECTS) $(simdag_network_p2p_test_latency2_LDADD) $(LIBS)
565 simdag/network/p2p/test_latency3$(EXEEXT): $(simdag_network_p2p_test_latency3_OBJECTS) $(simdag_network_p2p_test_latency3_DEPENDENCIES) simdag/network/p2p/$(am__dirstamp)
566         @rm -f simdag/network/p2p/test_latency3$(EXEEXT)
567         $(LINK) $(simdag_network_p2p_test_latency3_OBJECTS) $(simdag_network_p2p_test_latency3_LDADD) $(LIBS)
568 simdag/network/p2p/test_latency_bound$(EXEEXT): $(simdag_network_p2p_test_latency_bound_OBJECTS) $(simdag_network_p2p_test_latency_bound_DEPENDENCIES) simdag/network/p2p/$(am__dirstamp)
569         @rm -f simdag/network/p2p/test_latency_bound$(EXEEXT)
570         $(LINK) $(simdag_network_p2p_test_latency_bound_OBJECTS) $(simdag_network_p2p_test_latency_bound_LDADD) $(LIBS)
571 simdag/network/$(am__dirstamp):
572         @$(MKDIR_P) simdag/network
573         @: > simdag/network/$(am__dirstamp)
574 simdag/network/test_reinit_costs$(EXEEXT): $(simdag_network_test_reinit_costs_OBJECTS) $(simdag_network_test_reinit_costs_DEPENDENCIES) simdag/network/$(am__dirstamp)
575         @rm -f simdag/network/test_reinit_costs$(EXEEXT)
576         $(LINK) $(simdag_network_test_reinit_costs_OBJECTS) $(simdag_network_test_reinit_costs_LDADD) $(LIBS)
577 simdag/partask/$(am__dirstamp):
578         @$(MKDIR_P) simdag/partask
579         @: > simdag/partask/$(am__dirstamp)
580 simdag/partask/test_comp_only_par$(EXEEXT): $(simdag_partask_test_comp_only_par_OBJECTS) $(simdag_partask_test_comp_only_par_DEPENDENCIES) simdag/partask/$(am__dirstamp)
581         @rm -f simdag/partask/test_comp_only_par$(EXEEXT)
582         $(LINK) $(simdag_partask_test_comp_only_par_OBJECTS) $(simdag_partask_test_comp_only_par_LDADD) $(LIBS)
583 simdag/partask/test_comp_only_seq$(EXEEXT): $(simdag_partask_test_comp_only_seq_OBJECTS) $(simdag_partask_test_comp_only_seq_DEPENDENCIES) simdag/partask/$(am__dirstamp)
584         @rm -f simdag/partask/test_comp_only_seq$(EXEEXT)
585         $(LINK) $(simdag_partask_test_comp_only_seq_OBJECTS) $(simdag_partask_test_comp_only_seq_LDADD) $(LIBS)
586 xbt/$(am__dirstamp):
587         @$(MKDIR_P) xbt
588         @: > xbt/$(am__dirstamp)
589 xbt/log_large_test$(EXEEXT): $(xbt_log_large_test_OBJECTS) $(xbt_log_large_test_DEPENDENCIES) xbt/$(am__dirstamp)
590         @rm -f xbt/log_large_test$(EXEEXT)
591         $(LINK) $(xbt_log_large_test_OBJECTS) $(xbt_log_large_test_LDADD) $(LIBS)
592 xbt/parallel_log_crashtest$(EXEEXT): $(xbt_parallel_log_crashtest_OBJECTS) $(xbt_parallel_log_crashtest_DEPENDENCIES) xbt/$(am__dirstamp)
593         @rm -f xbt/parallel_log_crashtest$(EXEEXT)
594         $(LINK) $(xbt_parallel_log_crashtest_OBJECTS) $(xbt_parallel_log_crashtest_LDADD) $(LIBS)
595
596 mostlyclean-compile:
597         -rm -f *.$(OBJEXT)
598
599 distclean-compile:
600         -rm -f *.tab.c
601
602 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/_msg_handle_client.Po@am__quote@
603 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/_msg_handle_server.Po@am__quote@
604 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/_msg_handle_simulator.Po@am__quote@
605 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic0.Po@am__quote@
606 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic1.Po@am__quote@
607 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic2.Po@am__quote@
608 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic3.Po@am__quote@
609 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic4.Po@am__quote@
610 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic5.Po@am__quote@
611 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic6.Po@am__quote@
612 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/datadesc_structs.Po@am__quote@
613 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/datadesc_usage.Po@am__quote@
614 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/log_large_test.Po@am__quote@
615 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/msg_handle.Po@am__quote@
616 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/parallel_log_crashtest.Po@am__quote@
617 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_comp_only_par.Po@am__quote@
618 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_comp_only_seq.Po@am__quote@
619 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_intra_all2all.Po@am__quote@
620 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_intra_independent_comm.Po@am__quote@
621 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_intra_scatter.Po@am__quote@
622 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_latency1.Po@am__quote@
623 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_latency2.Po@am__quote@
624 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_latency3.Po@am__quote@
625 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_latency_bound.Po@am__quote@
626 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_reinit_costs.Po@am__quote@
627
628 .c.o:
629 @am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
630 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
631 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
632 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
633 @am__fastdepCC_FALSE@   $(COMPILE) -c $<
634
635 .c.obj:
636 @am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
637 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
638 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
639 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
640 @am__fastdepCC_FALSE@   $(COMPILE) -c `$(CYGPATH_W) '$<'`
641
642 .c.lo:
643 @am__fastdepCC_TRUE@    $(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
644 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
645 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
646 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
647 @am__fastdepCC_FALSE@   $(LTCOMPILE) -c -o $@ $<
648
649 datadesc_usage.o: gras/datadesc/datadesc_usage.c
650 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT datadesc_usage.o -MD -MP -MF $(DEPDIR)/datadesc_usage.Tpo -c -o datadesc_usage.o `test -f 'gras/datadesc/datadesc_usage.c' || echo '$(srcdir)/'`gras/datadesc/datadesc_usage.c
651 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/datadesc_usage.Tpo $(DEPDIR)/datadesc_usage.Po
652 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/datadesc/datadesc_usage.c' object='datadesc_usage.o' libtool=no @AMDEPBACKSLASH@
653 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
654 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o datadesc_usage.o `test -f 'gras/datadesc/datadesc_usage.c' || echo '$(srcdir)/'`gras/datadesc/datadesc_usage.c
655
656 datadesc_usage.obj: gras/datadesc/datadesc_usage.c
657 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT datadesc_usage.obj -MD -MP -MF $(DEPDIR)/datadesc_usage.Tpo -c -o datadesc_usage.obj `if test -f 'gras/datadesc/datadesc_usage.c'; then $(CYGPATH_W) 'gras/datadesc/datadesc_usage.c'; else $(CYGPATH_W) '$(srcdir)/gras/datadesc/datadesc_usage.c'; fi`
658 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/datadesc_usage.Tpo $(DEPDIR)/datadesc_usage.Po
659 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/datadesc/datadesc_usage.c' object='datadesc_usage.obj' libtool=no @AMDEPBACKSLASH@
660 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
661 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o datadesc_usage.obj `if test -f 'gras/datadesc/datadesc_usage.c'; then $(CYGPATH_W) 'gras/datadesc/datadesc_usage.c'; else $(CYGPATH_W) '$(srcdir)/gras/datadesc/datadesc_usage.c'; fi`
662
663 datadesc_structs.o: gras/datadesc/datadesc_structs.c
664 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT datadesc_structs.o -MD -MP -MF $(DEPDIR)/datadesc_structs.Tpo -c -o datadesc_structs.o `test -f 'gras/datadesc/datadesc_structs.c' || echo '$(srcdir)/'`gras/datadesc/datadesc_structs.c
665 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/datadesc_structs.Tpo $(DEPDIR)/datadesc_structs.Po
666 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/datadesc/datadesc_structs.c' object='datadesc_structs.o' libtool=no @AMDEPBACKSLASH@
667 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
668 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o datadesc_structs.o `test -f 'gras/datadesc/datadesc_structs.c' || echo '$(srcdir)/'`gras/datadesc/datadesc_structs.c
669
670 datadesc_structs.obj: gras/datadesc/datadesc_structs.c
671 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT datadesc_structs.obj -MD -MP -MF $(DEPDIR)/datadesc_structs.Tpo -c -o datadesc_structs.obj `if test -f 'gras/datadesc/datadesc_structs.c'; then $(CYGPATH_W) 'gras/datadesc/datadesc_structs.c'; else $(CYGPATH_W) '$(srcdir)/gras/datadesc/datadesc_structs.c'; fi`
672 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/datadesc_structs.Tpo $(DEPDIR)/datadesc_structs.Po
673 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/datadesc/datadesc_structs.c' object='datadesc_structs.obj' libtool=no @AMDEPBACKSLASH@
674 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
675 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o datadesc_structs.obj `if test -f 'gras/datadesc/datadesc_structs.c'; then $(CYGPATH_W) 'gras/datadesc/datadesc_structs.c'; else $(CYGPATH_W) '$(srcdir)/gras/datadesc/datadesc_structs.c'; fi`
676
677 msg_handle.o: gras/msg_handle/msg_handle.c
678 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT msg_handle.o -MD -MP -MF $(DEPDIR)/msg_handle.Tpo -c -o msg_handle.o `test -f 'gras/msg_handle/msg_handle.c' || echo '$(srcdir)/'`gras/msg_handle/msg_handle.c
679 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/msg_handle.Tpo $(DEPDIR)/msg_handle.Po
680 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/msg_handle.c' object='msg_handle.o' libtool=no @AMDEPBACKSLASH@
681 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
682 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o msg_handle.o `test -f 'gras/msg_handle/msg_handle.c' || echo '$(srcdir)/'`gras/msg_handle/msg_handle.c
683
684 msg_handle.obj: gras/msg_handle/msg_handle.c
685 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT msg_handle.obj -MD -MP -MF $(DEPDIR)/msg_handle.Tpo -c -o msg_handle.obj `if test -f 'gras/msg_handle/msg_handle.c'; then $(CYGPATH_W) 'gras/msg_handle/msg_handle.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/msg_handle.c'; fi`
686 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/msg_handle.Tpo $(DEPDIR)/msg_handle.Po
687 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/msg_handle.c' object='msg_handle.obj' libtool=no @AMDEPBACKSLASH@
688 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
689 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o msg_handle.obj `if test -f 'gras/msg_handle/msg_handle.c'; then $(CYGPATH_W) 'gras/msg_handle/msg_handle.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/msg_handle.c'; fi`
690
691 _msg_handle_client.o: gras/msg_handle/_msg_handle_client.c
692 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_client.o -MD -MP -MF $(DEPDIR)/_msg_handle_client.Tpo -c -o _msg_handle_client.o `test -f 'gras/msg_handle/_msg_handle_client.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_client.c
693 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_client.Tpo $(DEPDIR)/_msg_handle_client.Po
694 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_client.c' object='_msg_handle_client.o' libtool=no @AMDEPBACKSLASH@
695 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
696 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_client.o `test -f 'gras/msg_handle/_msg_handle_client.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_client.c
697
698 _msg_handle_client.obj: gras/msg_handle/_msg_handle_client.c
699 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_client.obj -MD -MP -MF $(DEPDIR)/_msg_handle_client.Tpo -c -o _msg_handle_client.obj `if test -f 'gras/msg_handle/_msg_handle_client.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_client.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_client.c'; fi`
700 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_client.Tpo $(DEPDIR)/_msg_handle_client.Po
701 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_client.c' object='_msg_handle_client.obj' libtool=no @AMDEPBACKSLASH@
702 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
703 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_client.obj `if test -f 'gras/msg_handle/_msg_handle_client.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_client.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_client.c'; fi`
704
705 _msg_handle_server.o: gras/msg_handle/_msg_handle_server.c
706 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_server.o -MD -MP -MF $(DEPDIR)/_msg_handle_server.Tpo -c -o _msg_handle_server.o `test -f 'gras/msg_handle/_msg_handle_server.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_server.c
707 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_server.Tpo $(DEPDIR)/_msg_handle_server.Po
708 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_server.c' object='_msg_handle_server.o' libtool=no @AMDEPBACKSLASH@
709 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
710 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_server.o `test -f 'gras/msg_handle/_msg_handle_server.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_server.c
711
712 _msg_handle_server.obj: gras/msg_handle/_msg_handle_server.c
713 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_server.obj -MD -MP -MF $(DEPDIR)/_msg_handle_server.Tpo -c -o _msg_handle_server.obj `if test -f 'gras/msg_handle/_msg_handle_server.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_server.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_server.c'; fi`
714 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_server.Tpo $(DEPDIR)/_msg_handle_server.Po
715 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_server.c' object='_msg_handle_server.obj' libtool=no @AMDEPBACKSLASH@
716 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
717 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_server.obj `if test -f 'gras/msg_handle/_msg_handle_server.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_server.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_server.c'; fi`
718
719 _msg_handle_simulator.o: gras/msg_handle/_msg_handle_simulator.c
720 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_simulator.o -MD -MP -MF $(DEPDIR)/_msg_handle_simulator.Tpo -c -o _msg_handle_simulator.o `test -f 'gras/msg_handle/_msg_handle_simulator.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_simulator.c
721 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_simulator.Tpo $(DEPDIR)/_msg_handle_simulator.Po
722 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_simulator.c' object='_msg_handle_simulator.o' libtool=no @AMDEPBACKSLASH@
723 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
724 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_simulator.o `test -f 'gras/msg_handle/_msg_handle_simulator.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_simulator.c
725
726 _msg_handle_simulator.obj: gras/msg_handle/_msg_handle_simulator.c
727 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_simulator.obj -MD -MP -MF $(DEPDIR)/_msg_handle_simulator.Tpo -c -o _msg_handle_simulator.obj `if test -f 'gras/msg_handle/_msg_handle_simulator.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_simulator.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_simulator.c'; fi`
728 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_simulator.Tpo $(DEPDIR)/_msg_handle_simulator.Po
729 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_simulator.c' object='_msg_handle_simulator.obj' libtool=no @AMDEPBACKSLASH@
730 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
731 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_simulator.obj `if test -f 'gras/msg_handle/_msg_handle_simulator.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_simulator.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_simulator.c'; fi`
732
733 basic0.o: simdag/basic0.c
734 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic0.o -MD -MP -MF $(DEPDIR)/basic0.Tpo -c -o basic0.o `test -f 'simdag/basic0.c' || echo '$(srcdir)/'`simdag/basic0.c
735 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic0.Tpo $(DEPDIR)/basic0.Po
736 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic0.c' object='basic0.o' libtool=no @AMDEPBACKSLASH@
737 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
738 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic0.o `test -f 'simdag/basic0.c' || echo '$(srcdir)/'`simdag/basic0.c
739
740 basic0.obj: simdag/basic0.c
741 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic0.obj -MD -MP -MF $(DEPDIR)/basic0.Tpo -c -o basic0.obj `if test -f 'simdag/basic0.c'; then $(CYGPATH_W) 'simdag/basic0.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic0.c'; fi`
742 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic0.Tpo $(DEPDIR)/basic0.Po
743 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic0.c' object='basic0.obj' libtool=no @AMDEPBACKSLASH@
744 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
745 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic0.obj `if test -f 'simdag/basic0.c'; then $(CYGPATH_W) 'simdag/basic0.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic0.c'; fi`
746
747 basic1.o: simdag/basic1.c
748 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic1.o -MD -MP -MF $(DEPDIR)/basic1.Tpo -c -o basic1.o `test -f 'simdag/basic1.c' || echo '$(srcdir)/'`simdag/basic1.c
749 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic1.Tpo $(DEPDIR)/basic1.Po
750 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic1.c' object='basic1.o' libtool=no @AMDEPBACKSLASH@
751 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
752 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic1.o `test -f 'simdag/basic1.c' || echo '$(srcdir)/'`simdag/basic1.c
753
754 basic1.obj: simdag/basic1.c
755 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic1.obj -MD -MP -MF $(DEPDIR)/basic1.Tpo -c -o basic1.obj `if test -f 'simdag/basic1.c'; then $(CYGPATH_W) 'simdag/basic1.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic1.c'; fi`
756 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic1.Tpo $(DEPDIR)/basic1.Po
757 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic1.c' object='basic1.obj' libtool=no @AMDEPBACKSLASH@
758 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
759 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic1.obj `if test -f 'simdag/basic1.c'; then $(CYGPATH_W) 'simdag/basic1.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic1.c'; fi`
760
761 basic2.o: simdag/basic2.c
762 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic2.o -MD -MP -MF $(DEPDIR)/basic2.Tpo -c -o basic2.o `test -f 'simdag/basic2.c' || echo '$(srcdir)/'`simdag/basic2.c
763 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic2.Tpo $(DEPDIR)/basic2.Po
764 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic2.c' object='basic2.o' libtool=no @AMDEPBACKSLASH@
765 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
766 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic2.o `test -f 'simdag/basic2.c' || echo '$(srcdir)/'`simdag/basic2.c
767
768 basic2.obj: simdag/basic2.c
769 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic2.obj -MD -MP -MF $(DEPDIR)/basic2.Tpo -c -o basic2.obj `if test -f 'simdag/basic2.c'; then $(CYGPATH_W) 'simdag/basic2.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic2.c'; fi`
770 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic2.Tpo $(DEPDIR)/basic2.Po
771 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic2.c' object='basic2.obj' libtool=no @AMDEPBACKSLASH@
772 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
773 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic2.obj `if test -f 'simdag/basic2.c'; then $(CYGPATH_W) 'simdag/basic2.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic2.c'; fi`
774
775 basic3.o: simdag/basic3.c
776 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic3.o -MD -MP -MF $(DEPDIR)/basic3.Tpo -c -o basic3.o `test -f 'simdag/basic3.c' || echo '$(srcdir)/'`simdag/basic3.c
777 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic3.Tpo $(DEPDIR)/basic3.Po
778 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic3.c' object='basic3.o' libtool=no @AMDEPBACKSLASH@
779 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
780 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic3.o `test -f 'simdag/basic3.c' || echo '$(srcdir)/'`simdag/basic3.c
781
782 basic3.obj: simdag/basic3.c
783 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic3.obj -MD -MP -MF $(DEPDIR)/basic3.Tpo -c -o basic3.obj `if test -f 'simdag/basic3.c'; then $(CYGPATH_W) 'simdag/basic3.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic3.c'; fi`
784 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic3.Tpo $(DEPDIR)/basic3.Po
785 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic3.c' object='basic3.obj' libtool=no @AMDEPBACKSLASH@
786 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
787 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic3.obj `if test -f 'simdag/basic3.c'; then $(CYGPATH_W) 'simdag/basic3.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic3.c'; fi`
788
789 basic4.o: simdag/basic4.c
790 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic4.o -MD -MP -MF $(DEPDIR)/basic4.Tpo -c -o basic4.o `test -f 'simdag/basic4.c' || echo '$(srcdir)/'`simdag/basic4.c
791 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic4.Tpo $(DEPDIR)/basic4.Po
792 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic4.c' object='basic4.o' libtool=no @AMDEPBACKSLASH@
793 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
794 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic4.o `test -f 'simdag/basic4.c' || echo '$(srcdir)/'`simdag/basic4.c
795
796 basic4.obj: simdag/basic4.c
797 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic4.obj -MD -MP -MF $(DEPDIR)/basic4.Tpo -c -o basic4.obj `if test -f 'simdag/basic4.c'; then $(CYGPATH_W) 'simdag/basic4.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic4.c'; fi`
798 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic4.Tpo $(DEPDIR)/basic4.Po
799 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic4.c' object='basic4.obj' libtool=no @AMDEPBACKSLASH@
800 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
801 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic4.obj `if test -f 'simdag/basic4.c'; then $(CYGPATH_W) 'simdag/basic4.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic4.c'; fi`
802
803 basic5.o: simdag/basic5.c
804 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic5.o -MD -MP -MF $(DEPDIR)/basic5.Tpo -c -o basic5.o `test -f 'simdag/basic5.c' || echo '$(srcdir)/'`simdag/basic5.c
805 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic5.Tpo $(DEPDIR)/basic5.Po
806 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic5.c' object='basic5.o' libtool=no @AMDEPBACKSLASH@
807 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
808 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic5.o `test -f 'simdag/basic5.c' || echo '$(srcdir)/'`simdag/basic5.c
809
810 basic5.obj: simdag/basic5.c
811 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic5.obj -MD -MP -MF $(DEPDIR)/basic5.Tpo -c -o basic5.obj `if test -f 'simdag/basic5.c'; then $(CYGPATH_W) 'simdag/basic5.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic5.c'; fi`
812 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic5.Tpo $(DEPDIR)/basic5.Po
813 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic5.c' object='basic5.obj' libtool=no @AMDEPBACKSLASH@
814 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
815 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic5.obj `if test -f 'simdag/basic5.c'; then $(CYGPATH_W) 'simdag/basic5.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic5.c'; fi`
816
817 basic6.o: simdag/basic6.c
818 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic6.o -MD -MP -MF $(DEPDIR)/basic6.Tpo -c -o basic6.o `test -f 'simdag/basic6.c' || echo '$(srcdir)/'`simdag/basic6.c
819 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic6.Tpo $(DEPDIR)/basic6.Po
820 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic6.c' object='basic6.o' libtool=no @AMDEPBACKSLASH@
821 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
822 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic6.o `test -f 'simdag/basic6.c' || echo '$(srcdir)/'`simdag/basic6.c
823
824 basic6.obj: simdag/basic6.c
825 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic6.obj -MD -MP -MF $(DEPDIR)/basic6.Tpo -c -o basic6.obj `if test -f 'simdag/basic6.c'; then $(CYGPATH_W) 'simdag/basic6.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic6.c'; fi`
826 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic6.Tpo $(DEPDIR)/basic6.Po
827 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic6.c' object='basic6.obj' libtool=no @AMDEPBACKSLASH@
828 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
829 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic6.obj `if test -f 'simdag/basic6.c'; then $(CYGPATH_W) 'simdag/basic6.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic6.c'; fi`
830
831 test_intra_all2all.o: simdag/network/mxn/test_intra_all2all.c
832 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_all2all.o -MD -MP -MF $(DEPDIR)/test_intra_all2all.Tpo -c -o test_intra_all2all.o `test -f 'simdag/network/mxn/test_intra_all2all.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_all2all.c
833 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_all2all.Tpo $(DEPDIR)/test_intra_all2all.Po
834 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_all2all.c' object='test_intra_all2all.o' libtool=no @AMDEPBACKSLASH@
835 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
836 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_all2all.o `test -f 'simdag/network/mxn/test_intra_all2all.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_all2all.c
837
838 test_intra_all2all.obj: simdag/network/mxn/test_intra_all2all.c
839 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_all2all.obj -MD -MP -MF $(DEPDIR)/test_intra_all2all.Tpo -c -o test_intra_all2all.obj `if test -f 'simdag/network/mxn/test_intra_all2all.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_all2all.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_all2all.c'; fi`
840 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_all2all.Tpo $(DEPDIR)/test_intra_all2all.Po
841 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_all2all.c' object='test_intra_all2all.obj' libtool=no @AMDEPBACKSLASH@
842 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
843 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_all2all.obj `if test -f 'simdag/network/mxn/test_intra_all2all.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_all2all.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_all2all.c'; fi`
844
845 test_intra_independent_comm.o: simdag/network/mxn/test_intra_independent_comm.c
846 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_independent_comm.o -MD -MP -MF $(DEPDIR)/test_intra_independent_comm.Tpo -c -o test_intra_independent_comm.o `test -f 'simdag/network/mxn/test_intra_independent_comm.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_independent_comm.c
847 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_independent_comm.Tpo $(DEPDIR)/test_intra_independent_comm.Po
848 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_independent_comm.c' object='test_intra_independent_comm.o' libtool=no @AMDEPBACKSLASH@
849 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
850 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_independent_comm.o `test -f 'simdag/network/mxn/test_intra_independent_comm.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_independent_comm.c
851
852 test_intra_independent_comm.obj: simdag/network/mxn/test_intra_independent_comm.c
853 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_independent_comm.obj -MD -MP -MF $(DEPDIR)/test_intra_independent_comm.Tpo -c -o test_intra_independent_comm.obj `if test -f 'simdag/network/mxn/test_intra_independent_comm.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_independent_comm.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_independent_comm.c'; fi`
854 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_independent_comm.Tpo $(DEPDIR)/test_intra_independent_comm.Po
855 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_independent_comm.c' object='test_intra_independent_comm.obj' libtool=no @AMDEPBACKSLASH@
856 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
857 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_independent_comm.obj `if test -f 'simdag/network/mxn/test_intra_independent_comm.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_independent_comm.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_independent_comm.c'; fi`
858
859 test_intra_scatter.o: simdag/network/mxn/test_intra_scatter.c
860 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_scatter.o -MD -MP -MF $(DEPDIR)/test_intra_scatter.Tpo -c -o test_intra_scatter.o `test -f 'simdag/network/mxn/test_intra_scatter.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_scatter.c
861 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_scatter.Tpo $(DEPDIR)/test_intra_scatter.Po
862 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_scatter.c' object='test_intra_scatter.o' libtool=no @AMDEPBACKSLASH@
863 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
864 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_scatter.o `test -f 'simdag/network/mxn/test_intra_scatter.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_scatter.c
865
866 test_intra_scatter.obj: simdag/network/mxn/test_intra_scatter.c
867 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_scatter.obj -MD -MP -MF $(DEPDIR)/test_intra_scatter.Tpo -c -o test_intra_scatter.obj `if test -f 'simdag/network/mxn/test_intra_scatter.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_scatter.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_scatter.c'; fi`
868 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_scatter.Tpo $(DEPDIR)/test_intra_scatter.Po
869 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_scatter.c' object='test_intra_scatter.obj' libtool=no @AMDEPBACKSLASH@
870 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
871 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_scatter.obj `if test -f 'simdag/network/mxn/test_intra_scatter.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_scatter.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_scatter.c'; fi`
872
873 test_latency1.o: simdag/network/p2p/test_latency1.c
874 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency1.o -MD -MP -MF $(DEPDIR)/test_latency1.Tpo -c -o test_latency1.o `test -f 'simdag/network/p2p/test_latency1.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency1.c
875 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency1.Tpo $(DEPDIR)/test_latency1.Po
876 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency1.c' object='test_latency1.o' libtool=no @AMDEPBACKSLASH@
877 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
878 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency1.o `test -f 'simdag/network/p2p/test_latency1.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency1.c
879
880 test_latency1.obj: simdag/network/p2p/test_latency1.c
881 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency1.obj -MD -MP -MF $(DEPDIR)/test_latency1.Tpo -c -o test_latency1.obj `if test -f 'simdag/network/p2p/test_latency1.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency1.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency1.c'; fi`
882 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency1.Tpo $(DEPDIR)/test_latency1.Po
883 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency1.c' object='test_latency1.obj' libtool=no @AMDEPBACKSLASH@
884 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
885 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency1.obj `if test -f 'simdag/network/p2p/test_latency1.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency1.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency1.c'; fi`
886
887 test_latency2.o: simdag/network/p2p/test_latency2.c
888 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency2.o -MD -MP -MF $(DEPDIR)/test_latency2.Tpo -c -o test_latency2.o `test -f 'simdag/network/p2p/test_latency2.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency2.c
889 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency2.Tpo $(DEPDIR)/test_latency2.Po
890 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency2.c' object='test_latency2.o' libtool=no @AMDEPBACKSLASH@
891 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
892 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency2.o `test -f 'simdag/network/p2p/test_latency2.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency2.c
893
894 test_latency2.obj: simdag/network/p2p/test_latency2.c
895 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency2.obj -MD -MP -MF $(DEPDIR)/test_latency2.Tpo -c -o test_latency2.obj `if test -f 'simdag/network/p2p/test_latency2.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency2.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency2.c'; fi`
896 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency2.Tpo $(DEPDIR)/test_latency2.Po
897 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency2.c' object='test_latency2.obj' libtool=no @AMDEPBACKSLASH@
898 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
899 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency2.obj `if test -f 'simdag/network/p2p/test_latency2.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency2.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency2.c'; fi`
900
901 test_latency3.o: simdag/network/p2p/test_latency3.c
902 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency3.o -MD -MP -MF $(DEPDIR)/test_latency3.Tpo -c -o test_latency3.o `test -f 'simdag/network/p2p/test_latency3.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency3.c
903 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency3.Tpo $(DEPDIR)/test_latency3.Po
904 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency3.c' object='test_latency3.o' libtool=no @AMDEPBACKSLASH@
905 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
906 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency3.o `test -f 'simdag/network/p2p/test_latency3.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency3.c
907
908 test_latency3.obj: simdag/network/p2p/test_latency3.c
909 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency3.obj -MD -MP -MF $(DEPDIR)/test_latency3.Tpo -c -o test_latency3.obj `if test -f 'simdag/network/p2p/test_latency3.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency3.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency3.c'; fi`
910 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency3.Tpo $(DEPDIR)/test_latency3.Po
911 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency3.c' object='test_latency3.obj' libtool=no @AMDEPBACKSLASH@
912 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
913 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency3.obj `if test -f 'simdag/network/p2p/test_latency3.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency3.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency3.c'; fi`
914
915 test_latency_bound.o: simdag/network/p2p/test_latency_bound.c
916 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency_bound.o -MD -MP -MF $(DEPDIR)/test_latency_bound.Tpo -c -o test_latency_bound.o `test -f 'simdag/network/p2p/test_latency_bound.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency_bound.c
917 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency_bound.Tpo $(DEPDIR)/test_latency_bound.Po
918 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency_bound.c' object='test_latency_bound.o' libtool=no @AMDEPBACKSLASH@
919 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
920 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency_bound.o `test -f 'simdag/network/p2p/test_latency_bound.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency_bound.c
921
922 test_latency_bound.obj: simdag/network/p2p/test_latency_bound.c
923 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency_bound.obj -MD -MP -MF $(DEPDIR)/test_latency_bound.Tpo -c -o test_latency_bound.obj `if test -f 'simdag/network/p2p/test_latency_bound.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency_bound.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency_bound.c'; fi`
924 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency_bound.Tpo $(DEPDIR)/test_latency_bound.Po
925 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency_bound.c' object='test_latency_bound.obj' libtool=no @AMDEPBACKSLASH@
926 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
927 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency_bound.obj `if test -f 'simdag/network/p2p/test_latency_bound.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency_bound.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency_bound.c'; fi`
928
929 test_reinit_costs.o: simdag/network/test_reinit_costs.c
930 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_reinit_costs.o -MD -MP -MF $(DEPDIR)/test_reinit_costs.Tpo -c -o test_reinit_costs.o `test -f 'simdag/network/test_reinit_costs.c' || echo '$(srcdir)/'`simdag/network/test_reinit_costs.c
931 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_reinit_costs.Tpo $(DEPDIR)/test_reinit_costs.Po
932 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/test_reinit_costs.c' object='test_reinit_costs.o' libtool=no @AMDEPBACKSLASH@
933 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
934 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_reinit_costs.o `test -f 'simdag/network/test_reinit_costs.c' || echo '$(srcdir)/'`simdag/network/test_reinit_costs.c
935
936 test_reinit_costs.obj: simdag/network/test_reinit_costs.c
937 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_reinit_costs.obj -MD -MP -MF $(DEPDIR)/test_reinit_costs.Tpo -c -o test_reinit_costs.obj `if test -f 'simdag/network/test_reinit_costs.c'; then $(CYGPATH_W) 'simdag/network/test_reinit_costs.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/test_reinit_costs.c'; fi`
938 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_reinit_costs.Tpo $(DEPDIR)/test_reinit_costs.Po
939 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/test_reinit_costs.c' object='test_reinit_costs.obj' libtool=no @AMDEPBACKSLASH@
940 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
941 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_reinit_costs.obj `if test -f 'simdag/network/test_reinit_costs.c'; then $(CYGPATH_W) 'simdag/network/test_reinit_costs.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/test_reinit_costs.c'; fi`
942
943 test_comp_only_par.o: simdag/partask/test_comp_only_par.c
944 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_comp_only_par.o -MD -MP -MF $(DEPDIR)/test_comp_only_par.Tpo -c -o test_comp_only_par.o `test -f 'simdag/partask/test_comp_only_par.c' || echo '$(srcdir)/'`simdag/partask/test_comp_only_par.c
945 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_comp_only_par.Tpo $(DEPDIR)/test_comp_only_par.Po
946 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/partask/test_comp_only_par.c' object='test_comp_only_par.o' libtool=no @AMDEPBACKSLASH@
947 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
948 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_comp_only_par.o `test -f 'simdag/partask/test_comp_only_par.c' || echo '$(srcdir)/'`simdag/partask/test_comp_only_par.c
949
950 test_comp_only_par.obj: simdag/partask/test_comp_only_par.c
951 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_comp_only_par.obj -MD -MP -MF $(DEPDIR)/test_comp_only_par.Tpo -c -o test_comp_only_par.obj `if test -f 'simdag/partask/test_comp_only_par.c'; then $(CYGPATH_W) 'simdag/partask/test_comp_only_par.c'; else $(CYGPATH_W) '$(srcdir)/simdag/partask/test_comp_only_par.c'; fi`
952 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_comp_only_par.Tpo $(DEPDIR)/test_comp_only_par.Po
953 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/partask/test_comp_only_par.c' object='test_comp_only_par.obj' libtool=no @AMDEPBACKSLASH@
954 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
955 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_comp_only_par.obj `if test -f 'simdag/partask/test_comp_only_par.c'; then $(CYGPATH_W) 'simdag/partask/test_comp_only_par.c'; else $(CYGPATH_W) '$(srcdir)/simdag/partask/test_comp_only_par.c'; fi`
956
957 test_comp_only_seq.o: simdag/partask/test_comp_only_seq.c
958 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_comp_only_seq.o -MD -MP -MF $(DEPDIR)/test_comp_only_seq.Tpo -c -o test_comp_only_seq.o `test -f 'simdag/partask/test_comp_only_seq.c' || echo '$(srcdir)/'`simdag/partask/test_comp_only_seq.c
959 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_comp_only_seq.Tpo $(DEPDIR)/test_comp_only_seq.Po
960 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/partask/test_comp_only_seq.c' object='test_comp_only_seq.o' libtool=no @AMDEPBACKSLASH@
961 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
962 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_comp_only_seq.o `test -f 'simdag/partask/test_comp_only_seq.c' || echo '$(srcdir)/'`simdag/partask/test_comp_only_seq.c
963
964 test_comp_only_seq.obj: simdag/partask/test_comp_only_seq.c
965 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_comp_only_seq.obj -MD -MP -MF $(DEPDIR)/test_comp_only_seq.Tpo -c -o test_comp_only_seq.obj `if test -f 'simdag/partask/test_comp_only_seq.c'; then $(CYGPATH_W) 'simdag/partask/test_comp_only_seq.c'; else $(CYGPATH_W) '$(srcdir)/simdag/partask/test_comp_only_seq.c'; fi`
966 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_comp_only_seq.Tpo $(DEPDIR)/test_comp_only_seq.Po
967 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/partask/test_comp_only_seq.c' object='test_comp_only_seq.obj' libtool=no @AMDEPBACKSLASH@
968 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
969 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_comp_only_seq.obj `if test -f 'simdag/partask/test_comp_only_seq.c'; then $(CYGPATH_W) 'simdag/partask/test_comp_only_seq.c'; else $(CYGPATH_W) '$(srcdir)/simdag/partask/test_comp_only_seq.c'; fi`
970
971 log_large_test.o: xbt/log_large_test.c
972 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT log_large_test.o -MD -MP -MF $(DEPDIR)/log_large_test.Tpo -c -o log_large_test.o `test -f 'xbt/log_large_test.c' || echo '$(srcdir)/'`xbt/log_large_test.c
973 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/log_large_test.Tpo $(DEPDIR)/log_large_test.Po
974 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/log_large_test.c' object='log_large_test.o' libtool=no @AMDEPBACKSLASH@
975 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
976 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o log_large_test.o `test -f 'xbt/log_large_test.c' || echo '$(srcdir)/'`xbt/log_large_test.c
977
978 log_large_test.obj: xbt/log_large_test.c
979 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT log_large_test.obj -MD -MP -MF $(DEPDIR)/log_large_test.Tpo -c -o log_large_test.obj `if test -f 'xbt/log_large_test.c'; then $(CYGPATH_W) 'xbt/log_large_test.c'; else $(CYGPATH_W) '$(srcdir)/xbt/log_large_test.c'; fi`
980 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/log_large_test.Tpo $(DEPDIR)/log_large_test.Po
981 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/log_large_test.c' object='log_large_test.obj' libtool=no @AMDEPBACKSLASH@
982 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
983 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o log_large_test.obj `if test -f 'xbt/log_large_test.c'; then $(CYGPATH_W) 'xbt/log_large_test.c'; else $(CYGPATH_W) '$(srcdir)/xbt/log_large_test.c'; fi`
984
985 parallel_log_crashtest.o: xbt/parallel_log_crashtest.c
986 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT parallel_log_crashtest.o -MD -MP -MF $(DEPDIR)/parallel_log_crashtest.Tpo -c -o parallel_log_crashtest.o `test -f 'xbt/parallel_log_crashtest.c' || echo '$(srcdir)/'`xbt/parallel_log_crashtest.c
987 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/parallel_log_crashtest.Tpo $(DEPDIR)/parallel_log_crashtest.Po
988 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/parallel_log_crashtest.c' object='parallel_log_crashtest.o' libtool=no @AMDEPBACKSLASH@
989 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
990 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o parallel_log_crashtest.o `test -f 'xbt/parallel_log_crashtest.c' || echo '$(srcdir)/'`xbt/parallel_log_crashtest.c
991
992 parallel_log_crashtest.obj: xbt/parallel_log_crashtest.c
993 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT parallel_log_crashtest.obj -MD -MP -MF $(DEPDIR)/parallel_log_crashtest.Tpo -c -o parallel_log_crashtest.obj `if test -f 'xbt/parallel_log_crashtest.c'; then $(CYGPATH_W) 'xbt/parallel_log_crashtest.c'; else $(CYGPATH_W) '$(srcdir)/xbt/parallel_log_crashtest.c'; fi`
994 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/parallel_log_crashtest.Tpo $(DEPDIR)/parallel_log_crashtest.Po
995 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/parallel_log_crashtest.c' object='parallel_log_crashtest.obj' libtool=no @AMDEPBACKSLASH@
996 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
997 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o parallel_log_crashtest.obj `if test -f 'xbt/parallel_log_crashtest.c'; then $(CYGPATH_W) 'xbt/parallel_log_crashtest.c'; else $(CYGPATH_W) '$(srcdir)/xbt/parallel_log_crashtest.c'; fi`
998
999 mostlyclean-libtool:
1000         -rm -f *.lo
1001
1002 clean-libtool:
1003         -rm -rf .libs _libs
1004
1005 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
1006         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
1007         unique=`for i in $$list; do \
1008             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
1009           done | \
1010           $(AWK) '    { files[$$0] = 1; } \
1011                END { for (i in files) print i; }'`; \
1012         mkid -fID $$unique
1013 tags: TAGS
1014
1015 TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
1016                 $(TAGS_FILES) $(LISP)
1017         tags=; \
1018         here=`pwd`; \
1019         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
1020         unique=`for i in $$list; do \
1021             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
1022           done | \
1023           $(AWK) '    { files[$$0] = 1; } \
1024                END { for (i in files) print i; }'`; \
1025         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
1026           test -n "$$unique" || unique=$$empty_fix; \
1027           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
1028             $$tags $$unique; \
1029         fi
1030 ctags: CTAGS
1031 CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
1032                 $(TAGS_FILES) $(LISP)
1033         tags=; \
1034         here=`pwd`; \
1035         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
1036         unique=`for i in $$list; do \
1037             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
1038           done | \
1039           $(AWK) '    { files[$$0] = 1; } \
1040                END { for (i in files) print i; }'`; \
1041         test -z "$(CTAGS_ARGS)$$tags$$unique" \
1042           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
1043              $$tags $$unique
1044
1045 GTAGS:
1046         here=`$(am__cd) $(top_builddir) && pwd` \
1047           && cd $(top_srcdir) \
1048           && gtags -i $(GTAGS_ARGS) $$here
1049
1050 distclean-tags:
1051         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
1052
1053 check-TESTS: $(TESTS)
1054         @failed=0; all=0; xfail=0; xpass=0; skip=0; ws='[        ]'; \
1055         srcdir=$(srcdir); export srcdir; \
1056         list=' $(TESTS) '; \
1057         if test -n "$$list"; then \
1058           for tst in $$list; do \
1059             if test -f ./$$tst; then dir=./; \
1060             elif test -f $$tst; then dir=; \
1061             else dir="$(srcdir)/"; fi; \
1062             if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
1063               all=`expr $$all + 1`; \
1064               case " $(XFAIL_TESTS) " in \
1065               *$$ws$$tst$$ws*) \
1066                 xpass=`expr $$xpass + 1`; \
1067                 failed=`expr $$failed + 1`; \
1068                 echo "XPASS: $$tst"; \
1069               ;; \
1070               *) \
1071                 echo "PASS: $$tst"; \
1072               ;; \
1073               esac; \
1074             elif test $$? -ne 77; then \
1075               all=`expr $$all + 1`; \
1076               case " $(XFAIL_TESTS) " in \
1077               *$$ws$$tst$$ws*) \
1078                 xfail=`expr $$xfail + 1`; \
1079                 echo "XFAIL: $$tst"; \
1080               ;; \
1081               *) \
1082                 failed=`expr $$failed + 1`; \
1083                 echo "FAIL: $$tst"; \
1084               ;; \
1085               esac; \
1086             else \
1087               skip=`expr $$skip + 1`; \
1088               echo "SKIP: $$tst"; \
1089             fi; \
1090           done; \
1091           if test "$$failed" -eq 0; then \
1092             if test "$$xfail" -eq 0; then \
1093               banner="All $$all tests passed"; \
1094             else \
1095               banner="All $$all tests behaved as expected ($$xfail expected failures)"; \
1096             fi; \
1097           else \
1098             if test "$$xpass" -eq 0; then \
1099               banner="$$failed of $$all tests failed"; \
1100             else \
1101               banner="$$failed of $$all tests did not behave as expected ($$xpass unexpected passes)"; \
1102             fi; \
1103           fi; \
1104           dashes="$$banner"; \
1105           skipped=""; \
1106           if test "$$skip" -ne 0; then \
1107             skipped="($$skip tests were not run)"; \
1108             test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
1109               dashes="$$skipped"; \
1110           fi; \
1111           report=""; \
1112           if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
1113             report="Please report to $(PACKAGE_BUGREPORT)"; \
1114             test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
1115               dashes="$$report"; \
1116           fi; \
1117           dashes=`echo "$$dashes" | sed s/./=/g`; \
1118           echo "$$dashes"; \
1119           echo "$$banner"; \
1120           test -z "$$skipped" || echo "$$skipped"; \
1121           test -z "$$report" || echo "$$report"; \
1122           echo "$$dashes"; \
1123           test "$$failed" -eq 0; \
1124         else :; fi
1125
1126 distdir: $(DISTFILES)
1127         @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1128         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1129         list='$(DISTFILES)'; \
1130           dist_files=`for file in $$list; do echo $$file; done | \
1131           sed -e "s|^$$srcdirstrip/||;t" \
1132               -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
1133         case $$dist_files in \
1134           */*) $(MKDIR_P) `echo "$$dist_files" | \
1135                            sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
1136                            sort -u` ;; \
1137         esac; \
1138         for file in $$dist_files; do \
1139           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
1140           if test -d $$d/$$file; then \
1141             dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
1142             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
1143               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
1144             fi; \
1145             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
1146           else \
1147             test -f $(distdir)/$$file \
1148             || cp -p $$d/$$file $(distdir)/$$file \
1149             || exit 1; \
1150           fi; \
1151         done
1152 check-am: all-am
1153         $(MAKE) $(AM_MAKEFLAGS) check-TESTS
1154 check: check-am
1155 all-am: Makefile $(PROGRAMS)
1156 installdirs:
1157 install: install-am
1158 install-exec: install-exec-am
1159 install-data: install-data-am
1160 uninstall: uninstall-am
1161
1162 install-am: all-am
1163         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
1164
1165 installcheck: installcheck-am
1166 install-strip:
1167         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
1168           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
1169           `test -z '$(STRIP)' || \
1170             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
1171 mostlyclean-generic:
1172
1173 clean-generic:
1174         -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
1175
1176 distclean-generic:
1177         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
1178         -rm -f gras/datadesc/$(am__dirstamp)
1179         -rm -f gras/msg_handle/$(am__dirstamp)
1180         -rm -f simdag/$(am__dirstamp)
1181         -rm -f simdag/network/$(am__dirstamp)
1182         -rm -f simdag/network/mxn/$(am__dirstamp)
1183         -rm -f simdag/network/p2p/$(am__dirstamp)
1184         -rm -f simdag/partask/$(am__dirstamp)
1185         -rm -f xbt/$(am__dirstamp)
1186
1187 maintainer-clean-generic:
1188         @echo "This command is intended for maintainers to use"
1189         @echo "it deletes files that may require special tools to rebuild."
1190 clean: clean-am
1191
1192 clean-am: clean-generic clean-libtool clean-noinstPROGRAMS \
1193         mostlyclean-am
1194
1195 distclean: distclean-am
1196         -rm -rf ./$(DEPDIR)
1197         -rm -f Makefile
1198 distclean-am: clean-am distclean-compile distclean-generic \
1199         distclean-tags
1200
1201 dvi: dvi-am
1202
1203 dvi-am:
1204
1205 html: html-am
1206
1207 info: info-am
1208
1209 info-am:
1210
1211 install-data-am:
1212
1213 install-dvi: install-dvi-am
1214
1215 install-exec-am:
1216
1217 install-html: install-html-am
1218
1219 install-info: install-info-am
1220
1221 install-man:
1222
1223 install-pdf: install-pdf-am
1224
1225 install-ps: install-ps-am
1226
1227 installcheck-am:
1228
1229 maintainer-clean: maintainer-clean-am
1230         -rm -rf ./$(DEPDIR)
1231         -rm -f Makefile
1232 maintainer-clean-am: distclean-am maintainer-clean-generic
1233
1234 mostlyclean: mostlyclean-am
1235
1236 mostlyclean-am: mostlyclean-compile mostlyclean-generic \
1237         mostlyclean-libtool
1238
1239 pdf: pdf-am
1240
1241 pdf-am:
1242
1243 ps: ps-am
1244
1245 ps-am:
1246
1247 uninstall-am:
1248
1249 .MAKE: install-am install-strip
1250
1251 .PHONY: CTAGS GTAGS all all-am check check-TESTS check-am clean \
1252         clean-generic clean-libtool clean-noinstPROGRAMS ctags \
1253         distclean distclean-compile distclean-generic \
1254         distclean-libtool distclean-tags distdir dvi dvi-am html \
1255         html-am info info-am install install-am install-data \
1256         install-data-am install-dvi install-dvi-am install-exec \
1257         install-exec-am install-html install-html-am install-info \
1258         install-info-am install-man install-pdf install-pdf-am \
1259         install-ps install-ps-am install-strip installcheck \
1260         installcheck-am installdirs maintainer-clean \
1261         maintainer-clean-generic mostlyclean mostlyclean-compile \
1262         mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
1263         tags uninstall uninstall-am
1264
1265
1266 #################
1267 ### XBT tests ###
1268 #################
1269
1270   ####################
1271
1272   #######################
1273
1274 ##################
1275 ### GRAS tests ###
1276 ##################
1277
1278   #############################################
1279
1280 gras/datadesc/datadesc_structs.c: gras/datadesc/mk_datadesc_structs.pl
1281         perl $(top_srcdir)/teshsuite/gras/datadesc/mk_datadesc_structs.pl > $@
1282
1283   ##########################################
1284
1285 gras/msg_handle/_msg_handle_simulator.c gras/msg_handle/_msg_handle_client.c gras/msg_handle/_msg_handle_server.c : gras/msg_handle/msg_handle.c gras/msg_handle/msg_handle.xml $(top_builddir)/tools/gras/gras_stub_generator@EXEEXT@
1286         mkdir -p gras/msg_handle; \
1287           cd gras/msg_handle;\
1288           ../../$(top_builddir)/tools/gras/gras_stub_generator@EXEEXT@ msg_handle ../../$(top_srcdir)/teshsuite/gras/msg_handle/msg_handle.xml
1289
1290 dist-files:
1291         @for n in $(DISTFILES) ; do echo $(SRCFILE)$$n; done
1292         @echo
1293         @for n in $(DIST_SUBDIRS) ; do if [ x$$n != x. ] ; then $(MAKE) -C $$n dist-files SRCFILE=$(SRCFILE)$$n/ ; fi; done
1294 # Tell versions [3.59,3.63) of GNU make to not export all variables.
1295 # Otherwise a system limit (for SysV at least) may be exceeded.
1296 .NOEXPORT: